*{
	margin: 0;
	padding: 0;
}

body{
	text-align: left;
	background-color: #ddd;
}




header{
	height: 100px;
	background: rgb(100, 100, 100, 0.5);
	width: 100%;
	z-index: 12;
	position: fixed;
}



.homeBody, .gridText{
	text-decoration: none;
	font-family: 'Barlow', sans-serif;
	color: rgb(50, 50, 50);
}

.homeBody{
	/*font-size: 70px;*/
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 110px;

	width: 90%;
	max-width: 1600px;

	font-size: min(3vw, 70px);
	
}

.aboutBody{
	font-size: min(2vw, 40px);
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 110px;

	width: 90%;
}

.gridText, .precedent{
	font-size: min(1.5vw, 30px);
}

.precedent{
	color: #E2583E;
	/*font-style: italic;*/
}

.logo a:hover, nav a:hover{
	color: rgb(100, 100, 100);
}

nav{
	float: right;
	line-height: 130px;
}

nav a{
	text-decoration: none; 
	font-family: 'Barlow', sans-serif;

	color: rgb(50, 50, 50);
	font-size: min(1.5vw, 22px);
	letter-spacing: 2px;
	margin: 0 5px;
}


.content-area {
	width: 100%;
	padding-top: 80px;
	position: relative;
	top: 100px;

	min-height: 1200px;
}

p {
	font-family: 'Quicksand', sans-serif;
}

#titleBlock{
	width: 100%;
}

#bodyBlock{
	width: 100%;
	clear: left;
	padding-top: 45px;
}



#basicEntry{
	padding-bottom: 500px;
	background: #ddd;
}

#basicList{
	padding-bottom: 500px;
	background: #ddd;
	/*height: 100vh;*/
}

.recentLink{
    font-style: italic;
}

.quoteText{
	text-decoration: none;
	font-family: 'Barlow', sans-serif;
	color: rgb(50, 50, 50);
	font-size: 20px;
}

.subImageTypeA{
	width: 840px;
	float: left;
	max-width: 840px;
	padding-right: 20px;
	padding-bottom: 20px;
}

.subImageTypeB{
	width: 840px;
	float: right;
	max-width: 840px;
	/*padding-right: 20px;*/
}

.subImageTypeC{
	width: 540px;
	float: right;
	max-width: 540px;
	padding-bottom: 20px;
}

.subImageTypeD{
	width: 540px;
	float: left;
	max-width: 540px;
	padding-right: 20px;
}


#blurbStage{

}

.backToList{
	position: relative;
	top: -35px;	
	color: #676767;
	text-decoration: none;
}


.backToList, h4, a{
	text-decoration: none;
}

.backToList:hover, h4, a{
	color: #A8A8A8;
	
}



.divVimeo{
	width: 100%;
	margin-top: 30px;
	margin-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
	text-align: center;
}




.entryTitle{
	position: absolute;
	top: 570px;
}



.bodyTitle{
	font-size: 40px;
	padding-top: 20px;
}



h4{
	font-size: min(2vw, 40px);
	font-style: italic;
	color: #E2583E;
	/*color: rgb(140, 140, 140);*/
}

h5{
	text-decoration: none; 
	font-family: 'Barlow', sans-serif;
	font-size: 32px;
}

ul {
	  list-style-type: none;
}

.superIndex{
	font-size: min(2.5vw, 50px);
	font-style: italic;
}
.listTitle{
	text-decoration: none;
}

.listTitle:hover h2{
	color: rgb(120, 120, 120);
}

.pending{
	text-decoration: line-through;
	text-decoration-color: rgb(100, 100, 100, 0.7);
}


#menuList {
	position: relative;
	z-index: 5;
	width: 100%;
	max-width: 1600px;
	margin: 0 auto 0 auto;
}


#menuBackImage {
	opacity: 0.2;
	position: fixed;
	width: 1200px;
	height: 700px;
	top: 270px;
	left: 36vw;
	z-index: 2;
}

.coverLinks{
	text-decoration: none;
	color: #E2583E;
}




.recentEntry{
	margin-bottom: 0px;
}

.recentImage{
	padding-top:40px;
}

.recentBodyText{
	margin-right: 30px;
}




h1{
	font-size: min(6vw, 130px);;
	color: rgb(20, 20, 20);
	font-family: 'Martel', serif;
}

h2{
	font-size: min(4vw, 70px);
	color: rgb(20, 20, 20);
	font-family: 'Martel', serif;
}	

.logo {
	width: 30%;
	float: left;
	line-height: 100px;
}

.logo a{
	text-decoration: none;
	font-size: min(3.5vw, 55px);
	font-family: 'Anton', sans-serif;
	color: rgb(50, 50, 50);
	float: left;
	letter-spacing: 2px;
}	

.wrapper{
	width: 80%;
	max-width: 1400px;
	margin: 0 auto 0 auto;
}

.menuItem a{
	color: rgb(190, 190, 190);
	font-size: min(2vw, 20px)
}

.featuredImage{
	width: 1000px;
	/*height: 700px;*/
}

#imageStage{
	width: 1000px;
	padding-right: 40px;
	z-index: 2;
	float: left;

	margin-bottom: 120px;
}	

